format = 2
pkgname = libzip
pkgbase = libzip
pkgver = 1.11.4-2
pkgarch = loongarch64
pkgbuild_sha256sum = 59bacd8e1792056a29cb3a78d8a2de69883a5d597f741823044d58244d6d30f1
packager = eweos-loong64-3a6000worker1 <abuild@eweos-loong64-3a6000worker1>
builddate = 1779383020
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = acl-2.3.2-3-loongarch64
installed = attr-2.5.2-4-loongarch64
installed = autoconf-2.73-2-any
installed = automake-1.18.1-4-any
installed = base-1-6-any
installed = base-devel-1-5-any
installed = bash-5.2.37-3-loongarch64
installed = bison-3.8.2-4-loongarch64
installed = busybox-1.37.0-15-loongarch64
installed = ca-certificates-20240618-2-any
installed = ca-certificates-mozilla-3.122-1-loongarch64
installed = ca-certificates-utils-20240618-2-any
installed = catnest-0.3.0-3-loongarch64
installed = clang-20.1.8-5-loongarch64
installed = cmake-4.3.2-2-loongarch64
installed = curl-8.20.0-2-loongarch64
installed = fakeroot-1.37.2-2-loongarch64
installed = file-5.47-2-loongarch64
installed = filesystem-2026.03.30-2-any
installed = flex-2.6.4-5-loongarch64
installed = gettext-tiny-0.3.3-2-loongarch64
installed = gnupg-2.4.9-2-loongarch64
installed = gpgme-2.0.1-3-loongarch64
installed = http-parser-2.9.4-3-loongarch64
installed = hwloc-2.13.0-1-loongarch64
installed = libalpm-7.1.0-2-loongarch64
installed = libarchive-3.8.7-1-loongarch64
installed = libassuan-3.0.2-2-loongarch64
installed = libbz2-1.1.0-4-loongarch64
installed = libedit-20251016_3.1-2-loongarch64
installed = libffi-3.5.2-2-loongarch64
installed = libgcrypt-1.12.2-2-loongarch64
installed = libgit2-1:1.9.3-2-loongarch64
installed = libgpg-error-1.59-2-loongarch64
installed = libksba-1.6.7-3-loongarch64
installed = libp11-kit-0.25.10-1-loongarch64
installed = libtasn1-4.20.0-2-loongarch64
installed = libucontext-1.5-2-loongarch64
installed = libudev-1.0.3.r5.bbeb7ad.r.bbeb7ad-1-loongarch64
installed = libxcrypt-4.5.2-2-loongarch64
installed = llvm-20.1.8-5-loongarch64
installed = llvm-libs-20.1.8-5-loongarch64
installed = llvm-lto-20.1.8-5-loongarch64
installed = llvm-tools-20.1.8-5-loongarch64
installed = lz4-1:1.10.0-3-loongarch64
installed = m4-1.4.21-2-loongarch64
installed = make-4.4.1-4-loongarch64
installed = mimalloc-2.2.6-2-loongarch64
installed = mold-2.40.4-1-loongarch64
installed = musl-1.2.6-2-loongarch64
installed = ncurses-6.6-2-loongarch64
installed = npth-1.8-2-loongarch64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2022.0.0-2-loongarch64
installed = openssl-3.6.2-2-loongarch64
installed = p11-kit-0.25.10-1-loongarch64
installed = pacman-7.1.0-2-loongarch64
installed = pacman-mirrorlist-20250908-2-any
installed = pam-1.7.1-2-loongarch64
installed = pambase-20241203-2-any
installed = patch-2.8-2-loongarch64
installed = pcre-8.45-6-loongarch64
installed = perl-5.42.1-2-loongarch64
installed = pinentry-1.3.2-1-loongarch64
installed = pkgconf-2.5.1-2-loongarch64
installed = readline-8.3-3-loongarch64
installed = skalibs-2.14.5.1-2-loongarch64
installed = slibtool-0.7.4-2-loongarch64
installed = sudo-1.9.17.p2-2-loongarch64
installed = symlinks-1.4.3-2-loongarch64
installed = tty2socket-0.2.0-3-loongarch64
installed = util-linux-2.41.3-1-loongarch64
installed = util-linux-libs-2.41.3-1-loongarch64
installed = utmps-0.1.3.2-2-loongarch64
installed = xz-5.8.3-2-loongarch64
installed = zlib-ng-2.3.3-3-loongarch64
installed = zstd-1.5.7-3-loongarch64
